## denss 0.0.1+20200710gac8923a

=== debian/changelog ===
denss (0.0.1+20200710gac8923a-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Sebastien Delafond <seb@debian.org>  Mon, 30 Nov 2020 09:51:32 +0100

denss (0.0.1+20200710gac8923a-1) unstable; urgency=medium

  * First release (Closes: #966355)
  
 -- Sebastien Delafond <seb@debian.org>  Fri, 25 Sep 2020 09:25:35 +0200
