=== debian/control ===
Source: denss
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Delafond <seb@debian.org>
Build-Depends: 
 debhelper (>= 12),
 dh-python,
 python3-all,
 python3-numpy,
 python3-scipy,
 python3-setuptools
Standards-Version: 4.5.0
Homepage: https://github.com/tdgrant1/denss
Vcs-Browser: https://salsa.debian.org/science-team/denss
Vcs-Git: https://salsa.debian.org/science-team/denss.git

Package: python3-denss
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
Description: calculate electron density from a solution scattering profile
 DENSS is an algorithm used for calculating ab initio electron density
 maps directly from solution scattering data. DENSS implements a novel
 iterative structure factor retrieval algorithm to cycle between real
 space density and reciprocal space structure factors, applying
 appropriate restraints in each domain to obtain a set of structure
 factors whose intensities are consistent with experimental data and
 whose electron density is consistent with expected real space
 properties of particles.
 .
 DENSS utilizes the NumPy Fast Fourier Transform for moving between
 real and reciprocal space domains. Each domain is represented by a
 grid of points (Cartesian), N x N x N. N is determined by the size of
 the system and the desired resolution. The real space size of the box
 is determined by the maximum dimension of the particle, D, and the
 desired sampling ratio. Larger sampling ratio results in a larger
 real space box and therefore a higher sampling in reciprocal space
 (i.e. distance between data points in q). Smaller voxel size in real
 space corresponds to higher spatial resolution and therefore to
 larger q values in reciprocal space.
